uuid: 97018347-caed-406a-8b68-7db2430cb538
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: VShtwe72J2j41BJzApoNbs8l554EpngM5RTObxM7yiw
id: bootstrap5_breadcrumbs
theme: bootstrap5
region: header
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
